/*     173868 : Text line      */
.text__173868__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__173868__ p a {color:#964a3c; text-decoration:none;}

/*     173885 : 장문 텍스트      */
.textarea__173885__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__173885__ p {font-size:15px}
}

/*     174065 : 이미지      */
.img__174065__ {max-width:100%}
.img__174065__ * {box-sizing:border-box}
.img__174065__ a {display:block;vertical-align:top}
.img__174065__ img {width:1000px;vertical-align:top}

/*     173886 : Text line      */
.text__173886__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__173886__ p a {color:#964a3c; text-decoration:none;}

/*     173898 : 장문 텍스트      */
.textarea__173898__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__173898__ p {font-size:15px}
}

/*     173902 : 이미지      */
.img__173902__ {max-width:100%}
.img__173902__ * {box-sizing:border-box}
.img__173902__ a {display:block;vertical-align:top}
.img__173902__ img {width:400px;vertical-align:top}

/*     173916 : 이미지      */
.img__173916__ {max-width:100%}
.img__173916__ * {box-sizing:border-box}
.img__173916__ a {display:block;vertical-align:top}
.img__173916__ img {width:1000px;vertical-align:top}

/*     173903 : Text line      */
.text__173903__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__173903__ p a {color:#964a3c; text-decoration:none;}

/*     173904 : 장문 텍스트      */
.textarea__173904__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__173904__ p {font-size:15px}
}

/*     173909 : 이미지 (비율형)      */
.img_ratio__173909__ {max-width:100%;vertical-align:top}
.img_ratio__173909__ * {box-sizing:border-box}
.img_ratio__173909__ a {display:block;vertical-align:top}
.img_ratio__173909__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__173909__ img {width:auto}
}

/*     173910 : 이미지 (비율형)      */
.img_ratio__173910__ {max-width:100%;vertical-align:top}
.img_ratio__173910__ * {box-sizing:border-box}
.img_ratio__173910__ a {display:block;vertical-align:top}
.img_ratio__173910__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__173910__ img {width:auto}
}

/*     173911 : 이미지 (비율형)      */
.img_ratio__173911__ {max-width:100%;vertical-align:top}
.img_ratio__173911__ * {box-sizing:border-box}
.img_ratio__173911__ a {display:block;vertical-align:top}
.img_ratio__173911__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__173911__ img {width:auto}
}

/*     173913 : Text line      */
.text__173913__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__173913__ p a {color:#964a3c; text-decoration:none;}

/*     173915 : 장문 텍스트      */
.textarea__173915__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__173915__ p {font-size:15px}
}

/*     173914 : 이미지      */
.img__173914__ {max-width:100%}
.img__173914__ * {box-sizing:border-box}
.img__173914__ a {display:block;vertical-align:top}
.img__173914__ img {width:1000px;vertical-align:top}

